### Constructor

# Phosh DBusSensorProxySkeleton new

#### Declaration [src]

    PhoshDBusSensorProxy*
    phosh_dbus_sensor_proxy_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface net.hadess.SensorProxy.

#### Return value

Type: `PhoshDBusSensorProxySkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.